prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: shibboleth
Description: Shibboleth Service Provider library
Version: 3.5.2
Libs: -L${libdir} -lshibsp
Libs.private: 
Cflags: -I${includedir} -I/usr/pkg/include  -pthread 
Requires:        
Requires.private:  xml-security-c >= 2 xmltooling >= 3.1 opensaml >= 3.1  log4shib xerces-c >= 3.2 xmltooling-lite >= 3.1
